/* execedcols
---------------------------------------------*/
.execedcols { width: 970px; }
.execedcols .col { }
.execedcols .one { width: 225px; }
.execedcols .one .link { display: block; margin-top: 8px; }
.execedcols .second { width: 730px; margin-left: 13px;}

/* leftmenu
---------------------------------------------*/
.execedcols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 10px; }
.execedcols .leftmenu li { margin: 0px; padding: 0px; line-height: 40px; position: relative; float: left; background-color: #DDDDDD; }
.execedcols .leftmenu li.hover { background-color: #01708B; }
.execedcols .leftmenu li.hover > a { color: #FFFFFF; }
.execedcols .leftmenu li a { color: #333333; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 40px; border-bottom: 1px solid #FFFFFF; }
.execedcols .leftmenu li a:hover { color: #FFFFFF; }
.execedcols .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.execedcols .leftmenu li.hover ol.submenu { display: block; }

.execedcols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #333333; font-weight: bold; }
.execedcols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }



/* leftmenu_current
---------------------------------------------*/
.execedcols .leftmenu_current li.hover { background-color:#DDDDDD;}
.execedcols .leftmenu_current li.hover > a { color: #333333; }
.execedcols .leftmenu_current li.hover a:hover, .execedcols .leftmenu_current li.current ol.submenu li.current a, .execedcols .leftmenu_current li a.select { color: #FFFFFF; background-color: #01708B; }
.execedcols .leftmenu_current li { height: auto; }
.execedcols .leftmenu_current li.hover ol.submenu { display: none; }
.execedcols .leftmenu_current li ol.submenu { position: static; }
.execedcols .leftmenu_current li ol.submenu li { border-bottom: none; }
.execedcols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.execedcols .leftmenu_current li.current ol.submenu { display: block; }

/* intro
---------------------------------------------*/
.execedcols .intro { background-image: url(../images/execed/intro.jpg); background-repeat: no-repeat; width: 730px; height: 146px; margin-bottom: 17px; }
.execedcols .intro h5 { height: 36px; line-height: 36px; letter-spacing: 1px; font-weight: bold; color: #FFFFFF; text-indent: 40px; }
.execedcols .intro p { padding: 0px 30px; }

/* h4
---------------------------------------------*/
.execedcols h4 { font-weight: bold; width: 350px; height: 25px; background-image: url(../images/execed/head_bg.jpg); }
.execedcols h4 a, .execedcols h4 a:hover, .execedcols h4 a:visited { color: #333333; display: block; width: 350px; height: 25px; }

/* openlist
---------------------------------------------*/
.execedcols .openlist { list-style: none; padding-right: 15px; margin: 0px; }
.execedcols .openlist li { margin: 0px 0px 5px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #CCCCCC; }
.execedcols .openlist li.last { margin: 0px; }
.execedcols .openlist li .date { color: #777777; }
.execedcols .openlist li a.title { color: #333333; display: block; clear: both; }
.execedcols .openlist li .city, .execedcols .openlist li .city a { color: #777777; }
.execedcols .findCeibs { font-weight: bold; background-image: url(../images/execed/findceibs.jpg); background-repeat: no-repeat; width: 351px; height: 31px; padding-top: 5px; text-indent: 10px; }

/* faculty
---------------------------------------------*/
.facultyh { border-bottom: 1px solid #E5E5E5; margin-bottom: 20px; padding-bottom: 2px; margin-top: 20px; }
.facultyh h1 { float: left; }
.facultyh .navpath { font-size: 10px; float: right; }


.middlecontent1 .togglehead { border-bottom: 2px solid #016f88;  height: 25px; width: 730px; overflow: hidden; font-weight:bold;}
.middlecontent1 .togglehead .togglechild { float: left; width: 253px;padding-top:5px; background-image: url(../images/execed/facultyn1.jpg); background-repeat: no-repeat;  cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.middlecontent1 .togglehead .togglechild.current { color: #FFFFFF; background-image: url(../images/execed/facultyn.jpg); }

.togglecontents1  {border-left: 1px solid  #f5f5f5; border-right:  2px solid  #f4f4f4;  width: 728px; height:100%;}
.togglecontents1 .facultyhbody img{ margin-left:10px; margin-top:10px; }
.togglecontents1 .facultyhbodyt img{ margin-left:10px; margin-top:10px; }
.togglecontents1 .facultyhbodyt { padding-top:10px; float:left; }

.togglecontents1 .facultyhbodym {  width:730px;}
.togglecontents1 .facultyhbodyl { float:left;  }
.togglecontents1 .facultyhbodys {  width:400px; float:left; }
.togglecontents1 .facultyhbodys1 { padding-top:10px; float:left; }
.togglecontents1 .facultyhbodys1 div{padding-left:35px; letter-spacing:1px;  }
.togglecontents1 .facultyhbodys1 b{ letter-spacing:1px;}
.togglecontents1 .facultyhbodyr {  width:400px; float:right; }
.togglecontents1 .facultyhbodysr{padding-top:10px;}
.togglecontents1 .facultyhbodysr span{padding-left:15px; letter-spacing:1px; color:#b8141d;}


.togglecontents1 .facultyhbodymt {  width:730px; background-color:#f4f4f4; float:left;}
.togglecontents1 .facultyhbodylt { float:left; }
.togglecontents1 .facultyhbodyst {  width:400px; float:left; }
.togglecontents1 .facultyhbodys1t { padding-top:10px; float:left;}
.togglecontents1 .facultyhbodys1t div{ letter-spacing:1px; padding-left:35px;  }
.togglecontents1 .facultyhbodys1t b{ letter-spacing:1px;}
.togglecontents1 .facultyhbodyrt {  width:400px; float:right; }
.togglecontents1 .facultyhbodysrt{padding-top:10px;padding-left:20px;}
.togglecontents1 .facultyhbodysrt span{padding-left:15px; letter-spacing:1px; color:#b8141d;}

.fbottom span{ float:right; color:#898989; font-size:x-small;}

.middlecontent .faqa{width:730px;background-color:#e1e1e1;   }
.middlecontent .faqa .faqau{ list-style: none; margin-left:0px; }
.middlecontent .faqa .faqau .lii{ list-style: none; margin-left:0px;  border-bottom:  2px solid  #f4f4f4;  }
.middlecontent .faqa ul img{ float:right; margin-right:20px;}
.middlecontent .faqa .faqab{ padding-left:5px; padding-top:20px; padding-bottom:20px;   }
.middlecontent .faqa .faqam{ padding-left:5px; padding-right:15px;}
.middlecontent .Campus{ width:730px; padding-left:5px; padding-top:10px; }
.faqimage{padding-bottom:8px;}

.openprogrammes{width:730px;background-color:#e1e1e1; height:27px; line-height:27px;}
.openprogrammes img{ padding-left:15px; padding-right:5px;}
.openprogrammem .tions{ color:#03617d; padding-left:15px; padding-top:15px;}
.openprogrammem .tionp{ padding-left:15px; }
.openprogrammem .fe{ padding-left:15px;}
.openprogrammem .fetime{ padding-left:5px;float:left; }
.openprogrammem .fee{  width:560px; padding-left:10px; float:left; }
.openprogrammem .fe a{ color:#03617d; text-decoration: underline;}
.openprogrammem .tionm{ padding-left:15px;}
.openprogrammem .notes{ padding-left:15px;}


.openprogrammem .prdnavs{width:730px; height:32px; background:url("../images/execed/prdnav.jpg");text-align:center;}
.openprogrammem .prdnavs ul{ list-style:none; margin:0; padding:0;}
.openprogrammem .prdnavs ul li{float:left;height:27px; line-height:27px;padding-top:5px;}
.openprogrammem .prdnavs ul li a{ color:#fff;}
.openprogrammem .prdnavs ul .lic {background:url("../images/execed/prdnav1.jpg") no-repeat; width:76px; padding-left:30px;}
.openprogrammem .prdnavs ul .lid {background:url("../images/execed/prdnav2.jpg")  no-repeat; width:106px;}
.openprogrammem .prdnavs ul .lil {background:url("../images/execed/prdnav3.jpg")  no-repeat; width:150px;}
.openprogrammem .prdnavs ul .lii {background:url("../images/execed/prdnav4.jpg")  no-repeat; width:135px;}




.prdnavm table{ width:730px; background-color:#e7e7e7; border-top:2px solid #fff; color:#03617d; text-align:center;}
.prdnavm table tr{  border:1px solid #fff;}
.prdnavm table td{  border:1px solid #fff; width:142px;}
.prdnavm table td a{  color:#03617d; outline:none;}
.openprogrammem .description{   padding-left:15px;  }
.openprogrammem .description a{  color:#03617d;  }
.openprogrammem .description ul{  list-style-image: url("../images/execed/list_icon.jpg");margin-left:15px; }
.openprogrammem .description ul li{margin-left:0px; }

.openprogrammem .descriptionf{ float:left; width:680px; margin-top:15px; margin-right:15px; border-top:1px dashed #cccccc;height: 1px;overflow:hidden;  }
.openprogrammem .descriptiontop{ float:left; }

.openprogrammem .descriptiont ul{  list-style-image: url("../images/execed/list_iconb.jpg");  }
.openprogrammem .descriptiont ul li{ color:#03617d;  }
.openprogrammem .descriptiont ul li a{ color:#03617d; font-weight:bold; }



.programmescategory{width:730px; height:40px; background:url("../images/execed/pronav1.jpg");}
.programmescategory ul{ list-style:none; }
.programmescategory ul li{ float:left; padding-top:10px; }
.programmescategory ul li a{ color:#333; outline:none;}
.programmescategory ul .lic a{padding-left:45px;  color:#fff;}
.programmescategory ul .lid a{padding-left:95px;  }
.programmescategory ul .lil a{padding-left:105px;  }
.programmescategory ul .lii a{padding-left:85px;  }

.programmesdate{width:730px; height:40px; background:url("../images/execed/pronav2.jpg");}
.programmesdate ul{ list-style:none; }
.programmesdate ul li{ float:left; padding-top:10px; }
.programmesdate ul li a{ color:#333; outline:none;}
.programmesdate ul .lic a{padding-left:45px;  }
.programmesdate ul .lid a{padding-left:95px;  color:#fff; }
.programmesdate ul .lil a{padding-left:105px;  }
.programmesdate ul .lii a{padding-left:85px;  }


.programmeslanguage{width:730px; height:40px; background:url("../images/execed/pronav3.jpg");}
.programmeslanguage ul{ list-style:none; }
.programmeslanguage ul li{ float:left; padding-top:10px; }
.programmeslanguage ul li a{ color:#333; outline:none;}
.programmeslanguage ul .lic a{padding-left:45px;  }
.programmeslanguage ul .lid a{padding-left:95px;   }
.programmeslanguage ul .lil a{padding-left:105px; color:#fff; }
.programmeslanguage ul .lii a{padding-left:85px;  }

.programmeslacation{width:730px; height:40px; background:url("../images/execed/pronav4.jpg");}
.programmeslacation ul{ list-style:none; }
.programmeslacation ul li{ float:left; padding-top:10px; }
.programmeslacation ul li a{ color:#333; outline:none;}
.programmeslacation ul .lic a{padding-left:45px;  }
.programmeslacation ul .lid a{padding-left:95px;   }
.programmeslacation ul .lil a{padding-left:105px;  }
.programmeslacation ul .lii a{padding-left:85px; color:#fff; }





.programmescategorybody .categorybodym{list-style:none;}
.programmescategorybody .categorybodym .lii{float:left; margin-left:0px; }
.programmescategorybody .categorybodyt li{list-style:none ; margin-left:15px; margin-right:5px;}
.programmescategorybody .categorybodyo li{list-style-image: url("../images/execed/li-disc.jpg");  }
.programmescategorybody .categorybodyo li a{ color:#333; outline:none;}
.programmescategorybody .categorybodyo li .hover{ color:#00728b; }

.programmescategorybody  .lacation li{float:left; margin-left:15px; margin-right:5px;list-style:none;   }
.programmescategorybody .lacation li a{ color:#333; outline:none;}
.programmescategorybody .lacation li .hover{ color:#00728b; }

.programmescategorybody .catelanguage li{list-style-image: url("../images/execed/li-disc.jpg"); width:300px;  }
.programmescategorybody .catelanguage li a{ color:#333; outline:none;}
.programmescategorybody .catelanguage li .hover{ color:#00728b; }

.multinational{padding-top:5px;overflow:hidden;  background-color:#e1e1e1; height:25px; line-height:25px; margin-top:1px;}
.multinational img{ padding-left:10px; padding-right:5px;}
.multinational .venue{padding-left:80px;}

.upcoming{ background-color:#616161; height:25px; line-height:25px; color:#fff; margin-top:1px;}
.upcoming img{ padding-left:10px; padding-right:10px;}
.category .facultyhbodym {  width:730px; }
.category .facultyhbodyl { float:left; padding-top:20px; padding-left:20px; width:230px; }
.category .facultyhbodyl a{ color:#333; font-weight:bold; }
.category .facultyhbodyq { float:left; padding-top:20px;  width:210px;  padding-left:20px; }
.category .facultyhbodyr {   float:right;  }
.category .facultyhbodysr .leftw{ padding-top:20px; }
.category .facultyhbodysr .leftw a{ color:#00728b; }

.category .facultyhbodysr span{float:right;padding-right:15px;  text-align:right;  letter-spacing:1px; color:#00728b;}

.category .facultyhbodyt{  width:730px; background-color:#f4f4f4;  padding-bottom:30px; margin-top:20px; float:left; }



.categoryfind .facultyhbodym {  width:715px; clear:both; }
.categoryfind .facultyhbodym .facultyhbodyl { float:left; padding-top:5%; padding-left:20px; width:230px; }
.categoryfind .facultyhbodym .facultyhbodyl a{ color:#333; font-weight:bold; }
.categoryfind .facultyhbodyq { float:left; padding-top:5%;  width:210px;  padding-left:20px; }
.categoryfind .facultyhbodyr {   float:right;  }
.categoryfind .facultyhbodysr .leftw{ padding-top:5%; }
.categoryfind .facultyhbodysr .leftw a{ color:#00728b; }

.categoryfind .facultyhbodysr span{float:right;padding-right:15px;  text-align:right;  letter-spacing:1px; color:#00728b;}

.categoryfind .facultyhbodyt{  width:715px; background-color:#f4f4f4;  padding-bottom:70px; margin-top:20px; }

/* finderselect
---------------------------------------------*/
.category .finderselect{ color:#333333;  font-family:Verdana;}
.category .finderselect img{ float:left;padding-right:20px;}
.category .finderselect select{ color:#999999;  margin-right:10px; font-family:Verdana; border:1px solid #007690; margin-bottom:2px;}
.category .finderselect .seach input{ float:left;}
.category .finderselect .seach p{ float:left; padding-left:15px; width:300px; color:#999999; font-size:12px;}
.category .finderselect .seach p a{ color:#007690; }
.category .finderselect .selectlr{ float:left; width:290px;}
.category .finderselect .selectlr select{ float:right;}

/* middlecontentexeced
---------------------------------------------*/
.middlecontentexeced .togglehead { border-bottom: 2px solid #007690;  height: 24px; width: 715px; overflow: hidden; }
.middlecontentexeced .togglehead .togglechild { float: left; width: 150px;padding-top:3px; background-image: url(../images/execed/execedbg.jpg); background-repeat: no-repeat;  cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.middlecontentexeced .togglehead .togglechild.current { color: #FFFFFF;padding-top:3px; background-image: url(../images/execed/execedhead.jpg);background-repeat: no-repeat; }
.togglecontents ul{ margin:0px;}

.execedtional{padding-top:5px;overflow:hidden;  background-color:#E5F1F4; padding-bottom:15px;padding-top:15px; margin-top:1px;}
.execedtional span{padding-left:35px;}
.execedtional b{padding-left:35px; }
.execedtiona{padding-top:5px;overflow:hidden; text-align:center;}
.execedtiona .venue a{ color:#007690; }
.execedtiona .venue a:hover{ color:#999999; }


/* edpleftfinsh
---------------------------------------------*/
.edpleftfinsh{ padding-left:10px; padding-top:5px;}
.edpleftfinsh .text{ padding-left:5px; padding-right:5px;}
.edpleftfinsh .edptext{ padding-left:10px; font-weight:bold; color:#f99a02; }
.edoleftshare span{ padding-left:10px; }
.edoleftshare .more{ color:#097389; }


.cspmenu{
	margin: 0 0 20px 0;
	padding: 0;
	width: 200px;
}
.cspmenu li{
	background: #efefef;
	height: 40px;
	border: #fff solid 1px;
	vertical-align: middle;
	line-height: 40px;
	list-style: none;
	margin: 0;
	padding: 0 20px;
}
.cspmenu li a{
	text-decoration: none;
}
.cspmenu li:hover{
	background: #01708b;
	border: #fff solid 1px;
	vertical-align: middle;
	margin: 0;
	padding: 0 15px;
}
.cspmenu li:hover a{
	color: #fff;
}
.cspgoals{ width:320px; border: #dedede 1px solid; padding: 15px; float: left; margin: 0 20px 20px 0;}
.cspgoals2{ width:320px; border: #dedede 1px solid; padding: 15px; float: left; margin: 0 0 20px 0;}
